#detail_header{
    background-color : #eee;
    height           : 39px;
    padding          : 8px 0px 0px 30px;
    width            : 2000px;
}
#detail_thumb{
    float            : left;
    list-style       : none;
    margin           : 0 10px 0 0;
    padding          : 0;
}
#detail_thumb li{
    margin           : 0 0 10px 0;
    width            : 48px;
    height           : 48px;
    /*display          : inline;*/
}
#detail_thumb img{
    width            : 48px;
    height           : 48px;
}
#btn_list{

}
#btn_prev{
    margin           : 0 10px 0 20px;
}
#btn_next{

}
#detail_header_navi{
    height           : 40px;
    padding          : 10px 0px 0px 30px;
}
#detail_header_navi span{
    font-size        : 11pt;
    font-family      : Georgia, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
.zoom {
	width:100%;
    display          : inline-block;
    position:relative;
    *zoom            : 1;  
}
.zoom img {
    display          : block;
	min-width:680px;
	min-height:680px;
}
#zoom_prev img{
    position         : absolute;
    top              : 0px;
	/*left             : 20px;*/
    z-index          : 5;
}
#zoom_next img{
    position         : absolute;
    top              : 0px;
    left             : 500px;
    z-index          : 6;
}
}